Zercurity data services
  • Summary
  • Applications (55)
  • Packages (0)
  • Vulnerabilities (53)

linux-headers-5.0.0-1010-oem-osp1

Hashes
Linux kernel headers for version 5.0.0 on 64 bit x86 SMP This package provides kernel header files for version 5.0.0 on 64 bit x86 SMP. This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-5.0.0-1010/debian.README.gz for details.
  • SHA256: 9ffe2495dd3ee7e86ade70ae033344c73926bbb5909e563f5e6220f2e8bd30a6
  • SHA1: 5aeb1ca7fe7407ba6cf81892e9940c07d7693e31
  • MD5: 8affc67e19a70d21beb5a5d8e1db7388
Information
  • Version: 5.0.0-1010.11
  • Filename: linux-headers-5.0.0-1010-oem-osp1_5.0.0-1010.11_amd64.deb
  • Size: 12773
  • Type: DEB
  • Source: linux-oem-osp1
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-oem-osp1-headers-5.0.0-1010, libc6 (>= 2.14), libelf1 (>= 0.142), libssl1.1 (>= 1.1.0)

Applications

NameTypeArchSizeRisk
objtool-in.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool-in.o
5020400
orc_gen.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/orc_gen.o
366320
libstring.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/libstring.o
92880
exec-cmd.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/exec-cmd.o
1818160
special.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/special.o
310080
fixdep.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep.o
53040
help.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/help.o
2225680
subcmd-config.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/subcmd-config.o
246080
str_error_r.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/str_error_r.o
79680
builtin-orc.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/builtin-orc.o
104160
objtool
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool
5683920
objtool.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool.o
207440
fixdep
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep
130800
parse-options.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/parse-options.o
2270560
libsubcmd-in.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/libsubcmd-in.o
7997520
sigchain.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/sigchain.o
1344800
fixdep-in.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep-in.o
53120
run-command.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/run-command.o
1952320
elf.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/elf.o
834160
check.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/check.o
1906320
orc_dump.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/orc_dump.o
318000
builtin-check.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/builtin-check.o
112000
pager.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/pager.o
1628400
objtool-in.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/arch/x86/objtool-in.o
967520
decode.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/arch/x86/decode.o
967280
relocs_common.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_common.o
41040
relocs_64.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_64.o
198320
relocs_32.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_32.o
187680
relocs
/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs
316640
sign-file
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/sign-file
187520
recordmcount
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/recordmcount
287840
kallsyms
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kallsyms
186080
asn1_compiler
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/asn1_compiler
315760
conmakehash
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/conmakehash
131200
sortextable
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/sortextable
180400
extract-cert
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/extract-cert
140240
bin2c
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/bin2c
84400
insert-sys-cert
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/insert-sys-cert
184880
conf.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/conf.o
231760
zconf.tab.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/zconf.tab.o
637520
confdata.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/confdata.o
302240
conf
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/conf
1432800
expr.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/expr.o
247360
symbol.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/symbol.o
256000
preprocess.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/preprocess.o
124800
zconf.lex.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/zconf.lex.o
529120
file2alias.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/file2alias.o
405120
mk_elfconfig
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/mk_elfconfig
85760
empty.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/empty.o
9360
modpost
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/modpost
887920
modpost.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/modpost.o
638160
sumversion.o
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/sumversion.o
109840
mdp
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/selinux/mdp/mdp
833360
genheaders
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/selinux/genheaders/genheaders
837360
fixdep
/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/basic/fixdep
134080

Vulnerabilities

NameRiskSourceFixed
CVE-2019-1592455USN
CVE-2019-2005455USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-548955USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1580747USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1880598USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1148778USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-112555USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1992760USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1521469USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1323370USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1592455USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1592043USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1591933USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1592455USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1159970USN
USN-4118-1
CVE-2019-1591878USN
USN-4162-2
CVE-2019-1880598USN
CVE-2019-1992760USN
CVE-2019-1148778USN
USN-4145-1
CVE-2019-15292100USN
USN-4118-1
CVE-2019-1580747USN
CVE-2019-1188433USN
USN-4118-1
CVE-2019-1591933USN
CVE-2019-1592043USN
CVE-2019-1521469USN
USN-4118-1
CVE-2019-1521649USN
USN-4118-1
CVE-2019-1183355USN
USN-4118-1
CVE-2019-2005455USN
CVE-2019-1183355USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1188433USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1159970USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-15292100USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1327278USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1591878USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-1012698USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1298455USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1261447USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1521649USN
linux-oem-osp1-tools-host
5.0.0-1015.16
CVE-2019-384688USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1591933USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1521469USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1580747USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1591878USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-15292100USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1183355USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1188433USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1592043USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1521649USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1159970USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1148778USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1992760USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-2005455USN
linux-oem-osp1-tools-host
5.0.0-1018.20
CVE-2019-1880598USN
linux-oem-osp1-tools-host
5.0.0-1018.20

Raw Object

{
  "sha256": "9ffe2495dd3ee7e86ade70ae033344c73926bbb5909e563f5e6220f2e8bd30a6",
  "sha1": "5aeb1ca7fe7407ba6cf81892e9940c07d7693e31",
  "md5": "8affc67e19a70d21beb5a5d8e1db7388",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-headers-5.0.0-1010-oem-osp1",
  "filename": "linux-headers-5.0.0-1010-oem-osp1_5.0.0-1010.11_amd64.deb",
  "size": 12773,
  "description": "Linux kernel headers for version 5.0.0 on 64 bit x86 SMP\nThis package provides kernel header files for version 5.0.0 on\n64 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-5.0.0-1010/debian.README.gz for details.",
  "url": null,
  "version": "5.0.0-1010.11",
  "source": "linux-oem-osp1",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-oem-osp1-headers-5.0.0-1010, libc6 (>= 2.14), libelf1 (>= 0.142), libssl1.1 (>= 1.1.0)",
  "applications": [
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool-in.o",
      "sha256": "451e2017f20d798ec32e60c6b437c12b087eb5d2391f43ddf69bbfe62a4c4446",
      "sha1": "c1331981ae7b354076c876dfd2c7d2cf9549b6fa",
      "md5": "8999ffa8eeee45b1f656027978a2c162",
      "name": "objtool-in.o",
      "size": 502040,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/orc_gen.o",
      "sha256": "be769d718d28e7cbcfd1b15b020351b2c607b4f2c6e2fa7fec7f6c946db51fe5",
      "sha1": "c9f2265c716a8f07be8b5856a91784b6f6f8ca8b",
      "md5": "4462b444a3b7a9ba4ce0f48357e611db",
      "name": "orc_gen.o",
      "size": 36632,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/libstring.o",
      "sha256": "74c416316d594d1cd0476ce3d35d6a023bd9a4942dcc3b85aed1dbf835333081",
      "sha1": "440ae601dc323f985aac9536bec36b125af5851d",
      "md5": "2369b7513e5f7cfcdfebad745efb214e",
      "name": "libstring.o",
      "size": 9288,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/exec-cmd.o",
      "sha256": "0cbec50f646ab6bc55d622b78423d07ccdeaa8fd7e36acbc8a9da434d3e7717d",
      "sha1": "4c7c63caa2d1cebfb81a9344a71018c6d6669078",
      "md5": "29e49e62f882087391adbffde682c7b7",
      "name": "exec-cmd.o",
      "size": 181816,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/special.o",
      "sha256": "1ac8c7e6eae63ac6a0e038fc2d02833bd8894f069bd34e85537f66bd5a217fe3",
      "sha1": "e3ec8bb3eeb0227c0f3d535b2aad01abc9199b5f",
      "md5": "03491c7553b52d121d1a175cd73c3023",
      "name": "special.o",
      "size": 31008,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep.o",
      "sha256": "e4ecfb336efcd9b1420f68899736687d4f3633fe9e747bb0328877c3f0399d9d",
      "sha1": "d9ffd09965f21fbebb5a703300491314394b04aa",
      "md5": "ca1113616c5f93cb236e2c8f27cb22c6",
      "name": "fixdep.o",
      "size": 5304,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/help.o",
      "sha256": "09f9665cb72ed46f92a804a5a9503ece56b0c240c30e3284feba5b7a31488e9c",
      "sha1": "0bc4caf73fdc4a746338c36302b3e2a4ce2bf403",
      "md5": "1a6ee40d856dbe872b4e6480a2cef364",
      "name": "help.o",
      "size": 222568,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/subcmd-config.o",
      "sha256": "7bd9fbf5d002bd7cb5fe7903d62142935fb5d229222f40b4c4022ac4c0455740",
      "sha1": "8ad7d988d272278019f3eb88441951a475406cc8",
      "md5": "4e3b31241d867143dff62bfc2432f01e",
      "name": "subcmd-config.o",
      "size": 24608,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/str_error_r.o",
      "sha256": "02396ceff30d9536253724cccfe92f3b9757cf4fe776d990931cdf4e15bbd4e9",
      "sha1": "17e2db03ea7631a8d5d2675fa4a5bb79c405923b",
      "md5": "f75a144a26bbf4b126e4b4929f637e07",
      "name": "str_error_r.o",
      "size": 7968,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/builtin-orc.o",
      "sha256": "2747979a89b4ef282c3071b9538e3791f9c40bdbb000ffc800606dbadbcaaee1",
      "sha1": "9802a2589a4cb0ec7c3496b5d7126b42e40bf7e7",
      "md5": "6e4a2db1712ef0d2e944c5a3a4e76f47",
      "name": "builtin-orc.o",
      "size": 10416,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool",
      "sha256": "9c619da1b8e0b34cfe01cb3c3d943739ed07a91622f5416a511c5ba8449c7140",
      "sha1": "985523637fd2da64096960555587ed17e49c0a64",
      "md5": "fcc33564c4421cc927ef3c196d00af9b",
      "name": "objtool",
      "size": 568392,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/objtool.o",
      "sha256": "26fbf9c621b1b563b56815a99e591e4443521d5bf83f6da9ec680a3da76f06ee",
      "sha1": "6734e159f383b8718a0fe13eb0ed29ffd1dd4a66",
      "md5": "f69a0dd0ab634668e7210f87532cfd8f",
      "name": "objtool.o",
      "size": 20744,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep",
      "sha256": "8f5b8e06c4f554573e1f95cad48f3973c2184867a8b1668b92a4ecefe00757e1",
      "sha1": "1d6950fe07919b19a08e43773a609adcbebe508d",
      "md5": "4bd904cc00fe0c101ad9f607a421af09",
      "name": "fixdep",
      "size": 13080,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/parse-options.o",
      "sha256": "938bd13dbc19cc953f996fd9eefbdb01040f964077c8e92da86477e13cada618",
      "sha1": "e676d1bf71c099f1c807044b76c9b1a379831d6a",
      "md5": "2ca0afb0ac38c6d588ff57768244a3ea",
      "name": "parse-options.o",
      "size": 227056,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/libsubcmd-in.o",
      "sha256": "226f6fd1151a440a519b2df31f542796143c25f9e5bafe1f17e12ed2557fdab6",
      "sha1": "2e5c962ef60749c2b56636bd17df08ca8562180f",
      "md5": "c7312abe7879a037cfd5a48c11dd9c0e",
      "name": "libsubcmd-in.o",
      "size": 799752,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/sigchain.o",
      "sha256": "49722a253af90c69a932678ed5e0d0971a929a09f19994e3ca58d7a3d4ce8b94",
      "sha1": "7d98bcf75496fbc82b4a59385fa8ddb5e3e159c6",
      "md5": "cd3d3fda3cc1a977faee98bb3dfb4a00",
      "name": "sigchain.o",
      "size": 134480,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/fixdep-in.o",
      "sha256": "0d55ac58343d68cb0915c09499786765fb4df9144fe0e7d8d520b3c8b7829892",
      "sha1": "f2fb56db0ca54ef1e609b679f5fbe60aee762c60",
      "md5": "f3c37b5b448f24d1c366d8908c5dae2c",
      "name": "fixdep-in.o",
      "size": 5312,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/run-command.o",
      "sha256": "4aab2219a013898cece355a4f1da98a6e42be82e4900e44022d5aa42699f86d4",
      "sha1": "bb24e892e7ea94f0dcf9749ef032fefb78d3406e",
      "md5": "1188f20ec791e06a2d8fcd0f3be84ab6",
      "name": "run-command.o",
      "size": 195232,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/elf.o",
      "sha256": "30f4f7b9347d1dcd622ee2a48c8a09bcf3e7aec8880bd1b8dd227eee3d43f3f2",
      "sha1": "7591f43474632292b7d8e250a4bc75bb65451694",
      "md5": "5b1419069ef48b673e7fa2544c1f855d",
      "name": "elf.o",
      "size": 83416,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:20+00:00",
      "updated_at": "2021-03-04T11:55:20+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/check.o",
      "sha256": "dca1e630d9f99e354f6c279106fdea46c6b7a6b697ab4610ca022e67c7191d13",
      "sha1": "44d948ba1f126ec049ff204d659778640dbd572d",
      "md5": "5d91610260726387ab354572bc705558",
      "name": "check.o",
      "size": 190632,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/orc_dump.o",
      "sha256": "8d34a953091eee0f49cd2855dc7df199ab371a233b7fa5b6c765dffa180a6946",
      "sha1": "3d368d051d7011eee8ce54b4f2b0878b800ecdc6",
      "md5": "9a0cbe990f70cc8108a081e8d11af6a9",
      "name": "orc_dump.o",
      "size": 31800,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/builtin-check.o",
      "sha256": "7f6a71e0b0b12a48a44847fb9281a4b320cc683754d8cd881bf3e61b11507aec",
      "sha1": "254b9532fc11d7feed46d13ba79d224117e4ca10",
      "md5": "b4ab462fb56b845cb6100403ded620b7",
      "name": "builtin-check.o",
      "size": 11200,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/pager.o",
      "sha256": "fb61530438ab8265c0e6735e2acc0f4c64a3bcef786351e6aa2fd52d27c8f43d",
      "sha1": "520ebd3c738e45b153fc12654470fa5d8d1597e3",
      "md5": "62b4079b110dec17ef296f61ab584714",
      "name": "pager.o",
      "size": 162840,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/arch/x86/objtool-in.o",
      "sha256": "99505e33440989800445b336ede8c6c87386c5fcdc308755ab8ca03cdc213d03",
      "sha1": "041b56492b49965fb2903d5c355abb629a920e0f",
      "md5": "4f03384be91d4c07c265acb1c8d74abc",
      "name": "objtool-in.o",
      "size": 96752,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/tools/objtool/arch/x86/decode.o",
      "sha256": "8627ac68fa76ba030e881ed1380bfec02eeb722bce332a39b7b132003bc909c7",
      "sha1": "204503d413fc2701a31446f2189510355066c1b2",
      "md5": "7f32070baf1d2cf00dfb1a26849ac09c",
      "name": "decode.o",
      "size": 96728,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_common.o",
      "sha256": "5a5efb507025c4aaffc1898c7293d7b52dfea8ae992199d8046a7cc9f401f72c",
      "sha1": "7d9076f771601c89d95687d3055f86df86221a4a",
      "md5": "a44e389b44203023729ef8bcadd96028",
      "name": "relocs_common.o",
      "size": 4104,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_64.o",
      "sha256": "c1c61fb91cb82b72adb057b050af0d319d13e8089eb498934048450c915a63ee",
      "sha1": "87103f7f0e558cde263f2182e5b0d7056802a917",
      "md5": "3764bb14a713b7c7810d9f49cf069314",
      "name": "relocs_64.o",
      "size": 19832,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs_32.o",
      "sha256": "8105b69248aa0e6289d8cbc678d3291c93b5e2f8ed522249a6dccda631037ee1",
      "sha1": "16e133db73bc8c5385810c2dd2c8ba5a9e17ad9e",
      "md5": "0264dd2c1db0812a3077c15de88304f0",
      "name": "relocs_32.o",
      "size": 18768,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/arch/x86/tools/relocs",
      "sha256": "dbbb83812943195ec609eb0c4eb0797f11892598a22bf956cc53ebc6353ce367",
      "sha1": "7b23c4f97b04bcaf8e90f2079fced9e190771fc2",
      "md5": "4375c8c18f1cc49a62593025c052ec89",
      "name": "relocs",
      "size": 31664,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/sign-file",
      "sha256": "3b1aa45f51aac3c06c19eb6a5520e4e5ed269c5951029922faff87d8b89032b1",
      "sha1": "e8d62a5a420161c9cd68890d981125c511360f41",
      "md5": "5e186355056597c317d99d64d47d4b62",
      "name": "sign-file",
      "size": 18752,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/recordmcount",
      "sha256": "ac6e96924e1b44cbf072849db91b0e7d88d1567c7c2b8ad2ac14c75f2e9a06bc",
      "sha1": "64cb7c4d5a9b60cc96713270bda9a23f3c58ecd6",
      "md5": "9e8ef0213115a5f4e6792d51153cd43f",
      "name": "recordmcount",
      "size": 28784,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kallsyms",
      "sha256": "0cdd4b5e30acac8d03c30f8c5d7ba68e922ef706a28f39fb044560027ffdedcc",
      "sha1": "1bb5dc7d61a9ab45da8b1942569c31a28ac3688e",
      "md5": "b51bd08e457951bd6741f87a8ce12098",
      "name": "kallsyms",
      "size": 18608,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/asn1_compiler",
      "sha256": "003b8e4b7157b50065ea23dba6ee30bcaf7c41724b3bee6e7622d84129507b5d",
      "sha1": "5dce86717490c23f8e7d8a4146744ee31ebe6980",
      "md5": "9618fcb77091c240d7cc443886858ef8",
      "name": "asn1_compiler",
      "size": 31576,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/conmakehash",
      "sha256": "0daef830b6b367419057fddcf42a0df44ed0a4214726f71db90a02529cadfead",
      "sha1": "4e5b0c13dcfe0ddba86fd6c4a07d96025cef9d04",
      "md5": "2fffa787dc6fd24413cc5e403ab8e7f7",
      "name": "conmakehash",
      "size": 13120,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/sortextable",
      "sha256": "0e2697dfc898b3987f5b498f3ab6187d95c676cfe67a279276483cdb933f34b9",
      "sha1": "1af8fb2f75b165a0fd65b628313a53b0f6e92e06",
      "md5": "e23a8b599a33b32382217a249ae472ef",
      "name": "sortextable",
      "size": 18040,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/extract-cert",
      "sha256": "50fd773e858fccd7ff4e3fd50a1458a4a4811691841e851e73c4eb43bc8e221d",
      "sha1": "15d02e8a55dae7a4916c0c163db127ea006ed4ae",
      "md5": "675d4e1bc522b46fe3758380de6d6f24",
      "name": "extract-cert",
      "size": 14024,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/bin2c",
      "sha256": "7c00127f2bb334c22c9fd565df5c7b133e4f3ef75bcacdb2a0b7e5a937917841",
      "sha1": "a20d13ea247a40c8562bc53f62ffce26901da997",
      "md5": "29e0eba434bdf5bb5d83f65ce11756ea",
      "name": "bin2c",
      "size": 8440,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/insert-sys-cert",
      "sha256": "4da847831bae9a75e030a5a2d3586be5b8fb6778b3a9ee0c9c7beceb30d9e0ed",
      "sha1": "9e796d684ab504481f04d838ee5fd4b145fde9d3",
      "md5": "76cb7bb3a73f59da0d4d82e0d5ff87ff",
      "name": "insert-sys-cert",
      "size": 18488,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/conf.o",
      "sha256": "1e9880466ecd11fa234abcffb55af787e5fd523b2c5f4efa7aab86c7766b33e1",
      "sha1": "38152211bc814685ac0517133c5a1ef653a79f5b",
      "md5": "1c5bcdf23fb0ee51a457c45349780242",
      "name": "conf.o",
      "size": 23176,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/zconf.tab.o",
      "sha256": "c6669ce7480044dcc3c0ebea4c6cf20961e06206d795fac2474b2822d49b53d9",
      "sha1": "76ecf6d7e1eff9e2f4ce6c46685f178ee8a6c601",
      "md5": "b48eb04aa0795d2808a890e36ff07d41",
      "name": "zconf.tab.o",
      "size": 63752,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/confdata.o",
      "sha256": "acdd11f2b6f53802120cbe276ddb64c81d5addbde3d2bf25d1bf1ec0df1901be",
      "sha1": "47cc564ea5172c8338e72c38df63e622cd66ad5d",
      "md5": "bdd9cc2ef62fd83632012e7734862b4a",
      "name": "confdata.o",
      "size": 30224,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/conf",
      "sha256": "02a1641115f369239055e8791dcc51a631deb05b748d6b9b6eaade18103de7b7",
      "sha1": "c156977aa0a6f35bffbae3ee03e25e7ea8a0ed25",
      "md5": "6c6d4cd35996d7740e3979003e08912b",
      "name": "conf",
      "size": 143280,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/expr.o",
      "sha256": "4e4f2889a5a295a85b771c02a77c573a827fc0318e13aeabfd32a66e26591e7a",
      "sha1": "727e1ed3eb032137685f7099e1e1d10737f45d73",
      "md5": "a8512c00966f8824332329624442b782",
      "name": "expr.o",
      "size": 24736,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/symbol.o",
      "sha256": "67031f94811a7a6d480c0a78371f6a253fc44119337836d4f07184eda74c1a9d",
      "sha1": "7487d47d058d8f697a6c9562bb091d7ae9daefdc",
      "md5": "264aecffab44c09bbb6e484a01cc8fe5",
      "name": "symbol.o",
      "size": 25600,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/preprocess.o",
      "sha256": "1b2b1e5884672d8b93b00e3ea5efc75e27acef514c39564873249f9400c0a01b",
      "sha1": "7d987c0ae9171c777f8f24d823ac140b1ec41587",
      "md5": "4fc23797270f397797b8974074e3c550",
      "name": "preprocess.o",
      "size": 12480,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/kconfig/zconf.lex.o",
      "sha256": "be3dc75458d2c2575cb0616fcb97b115521afb6e433469bcba1ca6bcb7648d02",
      "sha1": "fcfe2934ad1d100053bb5555296581820ce51cd3",
      "md5": "e86adf8c67a14b0ec0fcee56e2192978",
      "name": "zconf.lex.o",
      "size": 52912,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/file2alias.o",
      "sha256": "b573fc6dc429988c9481a9c414a9c02f63290fd427fd2f57878ff6c956e81c34",
      "sha1": "02d6f8868fa7d5ba69bcab24726a80c0f21015c5",
      "md5": "3b4d6009b9de4193ac93db5a1b8df34c",
      "name": "file2alias.o",
      "size": 40512,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/mk_elfconfig",
      "sha256": "cd7c3ea57810dfa82805846fec5a3125c5b07555c6d9d9ee3c37aee0b9bf9413",
      "sha1": "ea5b0d9699171003dae672fae609acb611df3298",
      "md5": "9c90f90eed45d6cf413ac0267621f8f0",
      "name": "mk_elfconfig",
      "size": 8576,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/empty.o",
      "sha256": "482c9b94f29774ab17fac4010a1ebabe8ddea6023fc8d61a08afcec162b1f5e3",
      "sha1": "760bf89c65049a1cf5815a3ef9300c94dcce979c",
      "md5": "db3e7e1b73e11f8200e86e484945d733",
      "name": "empty.o",
      "size": 936,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/modpost",
      "sha256": "cdf5601d77bc92de0ac7e0902d72df289759ffedceac71dcfb202fcc1469d879",
      "sha1": "2248a200aa96a2b4e3ccd91628faecf1d22e0798",
      "md5": "825140915f8128b6a3db517910deccdc",
      "name": "modpost",
      "size": 88792,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/modpost.o",
      "sha256": "c07541c64ad4a20dfd67982304446aa290d324b6979eca986b3326515c8f84da",
      "sha1": "d6490d413ee96389c30307df845e2bb9a4fe49a0",
      "md5": "0af32613ff1876db34f5a992bb3dc4f7",
      "name": "modpost.o",
      "size": 63816,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/mod/sumversion.o",
      "sha256": "ec593a9de7e11d0d391b1f39e1063132030b6570c41dfe085f400279ac5dd3f3",
      "sha1": "c4d4e784d92336d26a84e2ed87d56e932d203bf6",
      "md5": "a46e4de4e5fb9788e4d1c3a3e098495c",
      "name": "sumversion.o",
      "size": 10984,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/selinux/mdp/mdp",
      "sha256": "0c4f0c909cec86f3fdd942172ac5acd5764e92e361e16b42cafbc234468ecdb8",
      "sha1": "2362153fcdd0d7cdfd001a6df277e210ede65747",
      "md5": "d067d9acc14400926dbebcb2f28d236b",
      "name": "mdp",
      "size": 83336,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/selinux/genheaders/genheaders",
      "sha256": "1e48bf6d050baeba2a3e80e9f7212b98d82bd015fcdb33d310e5c555f726bc78",
      "sha1": "e915fb8e1d1d67470fa88188e68fa309eb92ea06",
      "md5": "ba36e57d57898ed94e1f0151a9a565ef",
      "name": "genheaders",
      "size": 83736,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1010-oem-osp1/scripts/basic/fixdep",
      "sha256": "aaf261e5191f6df686f9f8f5522b36efd53562056e73bbc18b83198a62ed3265",
      "sha1": "b45bfe07a174dbe37d9dd37202d6b243a314e79b",
      "md5": "1292c718d5ea6d95dc8901a52e2125ba",
      "name": "fixdep",
      "size": 13408,
      "description": null,
      "package": 376877,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:55:21+00:00",
      "updated_at": "2021-03-04T11:55:21+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-21T20:59:50+00:00",
      "updated_at": "2021-03-21T20:59:50+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-21T21:26:34+00:00",
      "updated_at": "2021-03-21T21:26:34+00:00"
    },
    {
      "name": "CVE-2019-5489",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T04:25:28+00:00",
      "updated_at": "2021-03-22T04:25:28+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T04:27:34+00:00",
      "updated_at": "2021-03-22T04:27:34+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T04:34:17+00:00",
      "updated_at": "2021-03-22T04:34:17+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:08:05+00:00",
      "updated_at": "2021-06-30T03:53:50+00:00"
    },
    {
      "name": "CVE-2019-1125",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:16:27+00:00",
      "updated_at": "2021-06-30T03:55:25+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:27:24+00:00",
      "updated_at": "2021-03-22T05:27:24+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:37:02+00:00",
      "updated_at": "2021-06-30T04:11:41+00:00"
    },
    {
      "name": "CVE-2019-13233",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:39:24+00:00",
      "updated_at": "2021-06-30T04:36:37+00:00"
    },
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:41:26+00:00",
      "updated_at": "2021-03-22T05:41:26+00:00"
    },
    {
      "name": "CVE-2019-15920",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:47:45+00:00",
      "updated_at": "2021-03-22T05:47:45+00:00"
    },
    {
      "name": "CVE-2019-15919",
      "risk": 33,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:47:47+00:00",
      "updated_at": "2021-03-22T05:47:47+00:00"
    },
    {
      "name": "CVE-2019-15924",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T02:50:57+00:00",
      "updated_at": "2021-10-27T02:50:57+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T16:29:37+00:00",
      "updated_at": "2021-03-22T16:29:37+00:00"
    },
    {
      "name": "CVE-2019-15918",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4162-2",
      "fixed": null,
      "created_at": "2021-03-22T16:32:00+00:00",
      "updated_at": "2021-03-22T16:32:00+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T16:44:56+00:00",
      "updated_at": "2021-03-22T16:44:56+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T16:42:44+00:00",
      "updated_at": "2021-03-22T16:42:44+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4145-1",
      "fixed": null,
      "created_at": "2021-03-22T16:43:44+00:00",
      "updated_at": "2021-03-22T16:43:44+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T16:47:37+00:00",
      "updated_at": "2021-03-22T16:47:37+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T16:48:21+00:00",
      "updated_at": "2021-03-22T16:48:21+00:00"
    },
    {
      "name": "CVE-2019-11884",
      "risk": 33,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T16:50:57+00:00",
      "updated_at": "2021-03-22T16:50:57+00:00"
    },
    {
      "name": "CVE-2019-15919",
      "risk": 33,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T16:51:06+00:00",
      "updated_at": "2021-03-22T16:51:06+00:00"
    },
    {
      "name": "CVE-2019-15920",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T16:52:25+00:00",
      "updated_at": "2021-03-22T16:52:25+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T16:56:40+00:00",
      "updated_at": "2021-03-22T16:56:40+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T17:00:06+00:00",
      "updated_at": "2021-03-22T17:00:06+00:00"
    },
    {
      "name": "CVE-2019-11833",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4118-1",
      "fixed": null,
      "created_at": "2021-03-22T17:01:53+00:00",
      "updated_at": "2021-03-22T17:01:53+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-03-22T17:03:51+00:00",
      "updated_at": "2021-03-22T17:03:51+00:00"
    },
    {
      "name": "CVE-2019-11833",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T04:52:39+00:00",
      "updated_at": "2021-06-29T22:14:55+00:00"
    },
    {
      "name": "CVE-2019-11884",
      "risk": 33,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:24:01+00:00",
      "updated_at": "2021-06-29T22:17:05+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:15:24+00:00",
      "updated_at": "2021-06-29T22:17:47+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:11:18+00:00",
      "updated_at": "2021-06-29T23:18:19+00:00"
    },
    {
      "name": "CVE-2019-13272",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:25:45+00:00",
      "updated_at": "2021-06-29T23:50:10+00:00"
    },
    {
      "name": "CVE-2019-15918",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T05:46:02+00:00",
      "updated_at": "2021-06-30T00:08:11+00:00"
    },
    {
      "name": "CVE-2019-10126",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:20:26+00:00",
      "updated_at": "2021-06-30T01:39:19+00:00"
    },
    {
      "name": "CVE-2019-12984",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:05:32+00:00",
      "updated_at": "2021-06-30T02:52:31+00:00"
    },
    {
      "name": "CVE-2019-12614",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T04:36:27+00:00",
      "updated_at": "2021-06-30T03:17:25+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "b76d654d8f26ba3cbee515bfc4b3fff589ad3cd4c5d5d91b5fb2a0f4841fa0ed",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1015.16",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1015.16_all.deb"
      },
      "created_at": "2021-03-22T04:48:21+00:00",
      "updated_at": "2021-06-30T03:43:48+00:00"
    },
    {
      "name": "CVE-2019-3846",
      "risk": 88,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-03-22T05:31:33+00:00",
      "updated_at": "2021-06-30T04:37:16+00:00"
    },
    {
      "name": "CVE-2019-15919",
      "risk": 33,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T06:44:57+00:00",
      "updated_at": "2021-10-27T06:44:57+00:00"
    },
    {
      "name": "CVE-2019-15214",
      "risk": 69,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T09:17:01+00:00",
      "updated_at": "2021-10-27T09:17:01+00:00"
    },
    {
      "name": "CVE-2019-15807",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T12:40:27+00:00",
      "updated_at": "2021-10-27T12:40:27+00:00"
    },
    {
      "name": "CVE-2019-15918",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T13:34:11+00:00",
      "updated_at": "2021-10-27T13:34:11+00:00"
    },
    {
      "name": "CVE-2019-15292",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T16:10:47+00:00",
      "updated_at": "2021-10-27T16:10:47+00:00"
    },
    {
      "name": "CVE-2019-11833",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T22:00:59+00:00",
      "updated_at": "2021-10-27T22:00:59+00:00"
    },
    {
      "name": "CVE-2019-11884",
      "risk": 33,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T22:34:48+00:00",
      "updated_at": "2021-10-27T22:34:48+00:00"
    },
    {
      "name": "CVE-2019-15920",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-27T22:41:02+00:00",
      "updated_at": "2021-10-27T22:41:02+00:00"
    },
    {
      "name": "CVE-2019-15216",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T01:38:23+00:00",
      "updated_at": "2021-10-28T01:38:23+00:00"
    },
    {
      "name": "CVE-2019-11599",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T01:52:14+00:00",
      "updated_at": "2021-10-28T01:52:14+00:00"
    },
    {
      "name": "CVE-2019-11487",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T03:09:55+00:00",
      "updated_at": "2021-10-28T03:09:55+00:00"
    },
    {
      "name": "CVE-2019-19927",
      "risk": 60,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T04:22:55+00:00",
      "updated_at": "2021-10-28T04:22:55+00:00"
    },
    {
      "name": "CVE-2019-20054",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T06:00:47+00:00",
      "updated_at": "2021-10-28T06:00:47+00:00"
    },
    {
      "name": "CVE-2019-18805",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "144a975267b3575c68224372f8c61fab99aa8bd1223e41af6dbd9888fa2542a7",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1018.20",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1018.20_all.deb"
      },
      "created_at": "2021-10-28T08:44:11+00:00",
      "updated_at": "2021-10-28T08:44:11+00:00"
    }
  ],
  "risk": 100,
  "vulnerable": 100,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-06-17T18:22:05+00:00",
  "updated_at": "2021-03-04T11:55:20+00:00",
  "deleted_at": null
}